Bug 428880 - system-config-rootpassword's firstboot module traces back
Summary: system-config-rootpassword's firstboot module traces back
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: F9Alpha
TreeView+ depends on / blocked
 
Reported: 2008-01-15 20:46 UTC by Will Woods
Modified: 2009-01-07 18:09 UTC (History)
1 user (show)

Fixed In Version: system-config-rootpassword-1.99.3-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 20:49:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Woods 2008-01-15 20:46:39 UTC
rootpassword.py has "import cracklib", which causes an ImportError.
cracklib-python is not installed on the system.

system-config-rootpassword apparently needs to Require cracklib-python.

Comment 1 Will Woods 2008-01-23 20:49:43 UTC
Fixed in system-config-rootpassword-1.99.3-2.fc9, which is in rawhide-20080122


Note You need to log in before you can comment on or make changes to this bug.